Subject: Re: FW: FW: March 2001 Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 14:44:31 -0700 (PDT)

The question is not that "cut and dry". However, for the month of March Enron paid Spinnaker @ IF HSC -$0.085. 
Currently the volume is posted under deal ticket  #144271 with is the deal tick for gas daily production.
This production should be moved to Deal ticket  #144264 with is the IF.

From:	Tess Ray/ENRON@enronXgate on 04/26/2001 03:48 PM
To:	Mary Ellenberger/Corp/Enron@ENRON
cc:	Daren J Farmer/ENRON@enronXgate 

Subject:	FW: FW: March 2001 Invoice

Mary -
Do you pay Spinnaker, for gas purchases? (See Daren's question below, re: 03/01 purchase price from Spinnaker (#144271 & 144264), Need to know if  price is at IF or Gas Daily?
Thanks,
Tess

 -----Original Message-----
From: 	Ray, Tess  
Sent:	Thursday, April 26, 2001 3:26 PM
To:	Richmond, Charlene; Hakemack, Cynthia; Howard, Charles
Cc:	Farmer, Daren J.
Subject:	FW: FW: March 2001 Invoice
Importance:	High

Charlene/Cindy/Charles:
Can either of you answer Darren's question to me below? My sales deal is under ENA.
Thanks,
Tess

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Thursday, April 26, 2001 3:20 PM
To:	Ray, Tess
Subject:	RE: FW: March 2001 Invoice

Tess, 

We probably should be invoicing selling to Dow at IF.  However, we should also have purchased the supply from Spinnaker (#144271 & 144264) at IF.  Did Spinnaker bill us at Index or Gas Daily?  What did we pay?  Let me know this and we can proceed from there.  Nelson Ferris did these deals.  I will talk to him after I hear from you.

D

 -----Original Message-----
From: 	Ray, Tess  
Sent:	Thursday, April 26, 2001 9:43 AM
To:	Farmer, Daren J.
Cc:	Meyers, Julie
Subject:	FW: FW: March 2001 Invoice
Importance:	High

Daren -
Dow Hydrocarbons and Resources, Inc.,  stated  on 4/24/01, re: ENA deal # SA 639615, that their 03/01 price for ENA  sales on CSGT @ B368-Brazos # 368 (i.e. cowtrap), is IF - $.06.  We are invoicing them at HSC GDP DA.  Need to know which price is correct and copy of confirmation. 

Thanks,
Tess

 -----Original Message-----
From: 	Meyers, Julie  
Sent:	Tuesday, April 24, 2001 10:53 AM
To:	Ray, Tess
Cc:	Daren J Farmer/HOU/ECT@ENRON; Bellamy, Liz
Subject:	Re: FW: March 2001 Invoice

Tess there is a deal out there for the blue dolphin S#745589.  And there are three deal out there for CSGT #639612, #639615, #745589.  The problem is that none of these deals have actuals.  It looks as though they have not been nom'd.

Daren are these deals real or what?  Why have they not been nom'd?  Could they be under another Dow company?

Tess, I'm leaving the office for a little bit today.  But I'll be back this afternoon.

Julie

From:	Tess Ray/ENRON@enronXgate on 04/24/2001 08:11 AM
To:	Julie Meyers/HOU/ECT@ECT
cc:	 
Subject:	FW: March 2001 Invoice

Julie -
Please help!  Per Dow Hydrocarbon's Accountant, Marilu Trochta's e-mail below, (with attachment), there are volume and price discrepancies with what  ENA billed them and what she reflects in her system. ENA Invoice # 24636SA invoiced Dow Hydrocarbons and Resources, Inc, on CSGT @ B368-Brazos, per deal number SA639615, @ 685 per day (3/1/01 - 3/31/01) @ HSC GDP D.A. - $0.07/mmbtu. Vs. the 18,457 mmbtu @ $4.960 that Dow has and ENA did not invoice them for sales on Bluedolphin 250 and 249 vs. the 5,459 mmbtu @ $4.960 & 18,218 mmbtu @ $4.960 that Dow reflects.  I realize that the volumes ENA billed on the Brazos are estimates or noms. Problem: I need to confirm the March 2001, sale @ Brazos (volume & price) in addition to the sale @ Blue Dolphin 250 & 249 (volume & price).  Can you print the confirmations for me? Also, Sitara does not show me who the trader is for this deal, and by chance do you know who the scheduler(s) are?
Thanks,
Tess

 -----Original Message-----
From: 	"Trochta, Mary (ML)" <[email-masked] <mailto:[email-masked]>>@ENRON [mailto:IMCEANOTES-+22Troch[email-masked]] 
Sent:	Monday, April 23, 2001 5:52 PM
To:	Ray, Tess
Subject:	March 2001 Invoice

 - Book2.xls << File: Book2.xls >>